Subject: New Reply Received - Unauthorized Cancellations
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 16 Dec 2022 19:40:44 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Unauthorized Cancellations   Ticket comment <div>What information do you need???? </div>
<div><br></div>
<div>I contacted you and raise this concern and bought this issue to your attention, not the other way round. </div>
<div><br></div>
<div>This is really frustrating, why are you sending me this email?? You are not clear, please indicate what information you have requested as you have not explained this. </div>
<div><br></div>
<div>I am getting very annoyed with this. I returned this order and MAX has misplaced it. </div>
<div><br></div>
<div>Please investigate into this matter and inform me which information you have requested as you have NOT mentioned this in your email. </div>
<div><br></div>
<div>Regards,</div>
<div>Mrs Hashmi </div>
<div>
<br><div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16 Dec 2022, at 10:21 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5460775</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5460775<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sadia,<br><br>Thank you for reaching out to us with your concern.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">​We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.</div>
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>Support Team.</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5460775